
D4Science Infrastructure - Task #11449

DEMETER Logo

Mar 14, 2018 01:02 PM - Michal Czyz

Status: Closed Start date: Mar 14, 2018

Priority: High Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Infrastructure: Production   

Description

Please exchange DEMETER VRE logo to new one, which is located in DEMETER/Shared attachments under logoDemeter.png file.

History

#1 - Mar 14, 2018 07:50 PM - Pasquale Pagano

- Assignee changed from Leonardo Candela to Massimiliano Assante

#2 - Mar 15, 2018 09:23 AM - Leonardo Candela

- Tracker changed from VRE to Task

- Status changed from New to Closed

- % Done changed from 0 to 100

- Infrastructure Production added
